const tripList='Trips List';
const place='Rukn Alden';
const ipu='ipu';
const date='Date';
const fakeDate='1/1/2023';
const fakeTime='7:00 AM';
const time='Time';
const view='view';
const availableSeats='Available Seats :';
const notification='Notification';
const profile='Profile';
const home='Home';
const tripDetails='trip Details';
const selected='Selected';
const booked='Booked';
const available='Available';
const back='Back';
const reset='Reset';
const newTrip='new trip';
const from='from';
const to='to';
const starTime='Start Time';
const endTime='End Time';
const create='Create';
const eMail='test1999@gmail.com';
const success='success.json';
const tripCreated='Trip Created!';
const createAnotherTrip='Create Another Trip';
const lang='Languages';
const helpCenter='Help Center';
const passwordManager='Password Manager';
const logOut='Log Out';
String successLottie(String path)=>'assets/lottie/$path';
const longText='Your trip has been created successfully.The registration deadline is at 8:00 PM.The trip time is at 8:00 AM.';